@charset "utf-8";
/*----------------------------------------------------
	safe
----------------------------------------------------*/
section.contents{
	margin:0px auto 20px auto;
	margin-bottom:30px;
	line-height:1.8em;
	font-size:13px;
}

section.contents p{
	margin-bottom:30px;
	line-height:1.8em;
	font-size:13px;
}

section.contents p.img{
	margin:10px auto 20px auto;
	width:634px;
	}
	
	section.contents p.img2{
	margin:10px auto 40px auto;
	width:634px;
	}

.l_column{
	float:left;
	width:510px;
	}

.l_column p{
	margin:0px auto 20px auto;
	}
	
.r_column{
	float:right;
	width:250px;
	}
	
	h3.sec_ttl3 {
	height:69px;
	border-top:1px solid #d7d6c0;
	border-bottom:1px solid #d7d6c0;
}

.newsec{
	margin-top:50px;
}

.img_caption { font-size:85%;}

table.check_tbl {
	width:790px;
	margin:15px auto 0;
	border-top:2px solid #f1edde;
	border-bottom:2px solid #f1edde;
	border-collapse:collapse;
}
.check_tbl th {
	vertical-align:top;
	text-align:left;
	font-weight:normal;
	padding:10px 20px;
	border-bottom:1px solid #f1edde;
	color: #578F00;
}
.check_tbl td {
	vertical-align:top;
	padding:10px 20px;
	border-bottom:1px solid #f1edde;
	background:#fbf9f3;
}



/* new clearfix */
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.clear{ clear:both;}

.pagetop_btn{padding-top:0px;}
